Hello! We are online right now

The support team is online and will be able to answer your inquiries. Please stay calm, follow the rules and do not cross post. We'll attend to you as soon as we can.

Official support hours is from 10AM — 7PM Monday to Friday (GMT +8)

EasyDiscuss - Failure To Update
Resolved

When I access the EasyDiscuss Component, I get a message "You are running on an older version of EasyDiscuss. It is always best to stay updated to avoid unforeseen circumstances."

I click on the Update Now button, enter my API, and follow through the steps, but after I click "Finish," I still get the same message that I am not up-to-date.

Am I doing something wrong?
1 replies

We are sorry, you need a valid subscription for EasyDiscuss
in order to view replies for this post in this category.

Your time
Stack Ideas time
Support is
Online
We are online!

The support team is online and will be able to answer your inquiries. Please stay calm, follow the rules and do not cross post.

We will attend to you as soon as we can.


Official support hour is:
Monday — Friday. 10:00 am - 7:00 pm
Our timezone:
Kuala Lumpur (GMT +8)